Search found 8 matches

by karls0
Fri Nov 25, 2011 12:20 pm
Forum: Closed/Resolved
Topic: XnViewMP0.39 Custom-fields in "Betrachter"
Replies: 1
Views: 489

XnViewMP0.39 Custom-fields in "Betrachter"

Hi, today I have installed XnViewMP 0.39 on my LINUX-box, running aptosid-64bit. It works fine (as far as I can tell after one hour of playing around. There is only one thing, that seems to be broken: In "Settings"you can set up, what is displayed beneath the thumbnails. Everything except "Custom1" ...
by karls0
Fri Nov 25, 2011 11:26 am
Forum: XnView MP - Translation
Topic: ** Deutsch - German
Replies: 113
Views: 59571

Re: ** Deutsch - German

Hi, ich habe heute die version 0.39 von XnViewMP für Linux-64bit installiert. Dabei sind mir einige Kleinigkeiten bei den Übersetzungen aufgefallen. Es fehlen Übersetzungen von: Einstellungen | Allgemein | Tastatur/Maus: Bezeichnung für die 5.drop-down-Liste nicht ins Deutsche übersetzt. Einstellung...
by karls0
Fri Nov 25, 2011 10:16 am
Forum: MP - Resolved Bugs & Requests
Topic: XnViewMP 0.35 fails to start
Replies: 6
Views: 1732

Re: XnViewMP 0.35 fails to start

The new version works fine - thank You Pierre!

Regards
Karl
by karls0
Fri Nov 25, 2011 8:45 am
Forum: MP - Resolved Bugs & Requests
Topic: XnViewMP 0.35 fails to start
Replies: 6
Views: 1732

Re: XnViewMP 0.35 fails to start

Sorry Pierre,
I did not see that 039 is out :evil:
Of course I will install it and try it with the new version!

Regards
Karl
by karls0
Fri Nov 25, 2011 8:37 am
Forum: MP - Resolved Bugs & Requests
Topic: XnViewMP 0.35 fails to start
Replies: 6
Views: 1732

Re: XnViewMP 0.35 fails to start

Hi Pierre, sorry forr being away for so long. I tried to untar the extra-file, but XnViewMP does not start either. When I try to start it from the console, I get root@siduxbox:/usr/local/XnViewMP-035# ./xnview ./xnview: error while loading shared libraries: libQtWebKitXn.so.4: cannot open shared obj...
by karls0
Mon Jun 27, 2011 9:46 am
Forum: New
Topic: Installing XnviewMP on Debian 6/KDE 4.7
Replies: 22
Views: 7693

Re: Installing XnviewMP on Debian 6/KDE 4.7

:( I have Qt 4.6.3, not Qt 4.7.3, how to update it without to rebuild all :?: Hi Pierre, I have aptosid as OS, which is based on "Debian sid". So it should be somewhat more modern than "Debian stable". And yes, I have Qt 4.7.3 installed. I think you can upgrade if you put sid in your sources-list t...
by karls0
Sun Jun 26, 2011 11:48 am
Forum: New
Topic: Installing XnviewMP on Debian 6/KDE 4.7
Replies: 22
Views: 7693

Re: Installing XnviewMP on Debian 6/KDE 4.7

and last line of strace ./xnview.sh? Hi Pierre, I have the same problem, but get a bit different error. First I copied the additional files into lib, but no difference. Then I did the strace as you suggested. Please see the result below: root@siduxbox:/usr/local/XnViewMP-035# strace ./xnview.sh exe...
by karls0
Mon May 23, 2011 7:19 am
Forum: MP - Resolved Bugs & Requests
Topic: XnViewMP 0.35 fails to start
Replies: 6
Views: 1732

Re: XnViewMP 0.35 fails to start

Strange that DBus library is needed. Could you send me your email by PM? Hi Pierre, I use aptosid and have the same problem. I get "Cannot mix incompatible Qt library (version 0x40703) with this library (version 0x40701)", when I try to start XnViewMP 0.35. Please publish the solution, as soon as p...